Kysymys

Juuri tuli tietoturvan päivitys?

  • 17 huhtikuu 2015
  • 2 kommenttia
  • 1048 katselukerrat

  • Uusi OmaYhteisön jäsen
  • 1 kommentti
Miksei ole vielä Yosemite käyttöjärjestelmää mukana? PItäisi varmaan irtisanoa tietoturva vai onko siitä mitään hyötyä?

2 kommenttia

Käyttäjätaso 5
  • Tervetuloa Palstalle! :)

    Valitettavasti ei ole Yosemitea vielä tuettujen käyttöjärjestelmien joukossa. Aikatauluista, koska tulee, ei ole vielä tietoa. Tällä hetkellä Turvapaketin tuetut Apple Mac OS X -versiot ovat:

    • Mac OS X 10.9 (Mavericks)
    • Mac OS X 10.8 (Mountain Lion)
    • Mac OS X 10.7 (Lion)
    • Mac OS X 10.6.8 (Snow Leopard)
    Turvapaketissa on 14vrk:n irtisanomisaika ja voit laittaa asiasta yksityisviestillä tietoa jos päätät turvapaketistasi luopua tällä erää.
  • Käyttäjätaso 7
    Kunniamerkki +3
    Bamsku kirjoitti:
    @heips Tervetuloa Palstalle! :)

    Valitettavasti ei ole Yosemitea vielä tuettujen käyttöjärjestelmien joukossa. Aikatauluista, koska tulee, ei ole vielä tietoa. Tällä hetkellä Turvapaketin tuetut Apple Mac OS X -versiot ovat:

    • Mac OS X 10.9 (Mavericks)
    • Mac OS X 10.8 (Mountain Lion)
    • Mac OS X 10.7 (Lion)
    • Mac OS X 10.6.8 (Snow Leopard)
    Turvapaketissa on 14vrk:n irtisanomisaika ja voit laittaa asiasta yksityisviestillä tietoa jos päätät turvapaketistasi luopua tällä erää.

    Hiukan pistää miettimään, miksi ei.. Yosemite on kuitenkin julkaistu kuluttajille jo puoli vuotta sitten.

    Kaikissa F-Securen omissa, Mac -yhteensopivissa, tuotteissa (ei palveluntarjoajien kautta tilattavissa) on ollut tuki Yosemitelle jo tovin aikaa.

    En tunne Mac -maailmaa juurikaan, joten en osaa sanoa, saako aiemmille versioille suunniteltuja ja tuettuja sovelluksia toimimaan uusissa yhteensopivuustilan tms. avulla, kuten Windowsissa.

    Osallistu keskusteluun